[program:ladill-care-worker]
process_name=%(program_name)s_%(process_num)02d
command=php /var/www/ladill-care/current/artisan queue:work --sleep=3 --tries=3 --timeout=300 --max-time=3600
autostart=true
autorestart=true
stopasgroup=true
killasgroup=true
user=deploy
numprocs=1
redirect_stderr=true
stdout_logfile=/var/www/ladill-care/shared/storage/logs/worker.log
stdout_logfile_maxbytes=10MB
stdout_logfile_backups=5
stopwaitsecs=3600
